<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>GMI-tb-001.label</key>
	<string>グループ</string>
	<key>GMI-tb-001.paletteLabel</key>
	<string>グループ</string>
	<key>NTI-tb-001.label</key>
	<string>通知</string>
	<key>NTI-tb-001.paletteLabel</key>
	<string>通知</string>
	<key>QvC-M9-y7g.title</key>
	<string>コックピット</string>
	<key>eAE-pE-PO4.label</key>
	<string>設定</string>
	<key>eAE-pE-PO4.paletteLabel</key>
	<string>設定</string>
	<key>uxK-ys-Pfe.label</key>
	<string>検索</string>
	<key>uxK-ys-Pfe.paletteLabel</key>
	<string>検索</string>
</dict>
</plist>
